NTFSFIX(8)

NAME
ntfsfix - fix common errors and force Windows to check NTFS

SYNOPSIS
ntfsfix [options] device

DESCRIPTION
ntfsfix is a utility that fixes some common NTFS problems. ntfsfix is NOT a Linux version of chkdsk. It only repairs some fundamental NTFS inconsistencies, resets the NTFS journal file and schedules an NTFS consistency check for the first boot into Windows.

You may run ntfsfix on an NTFS volume if you think it was damaged by Windows or some other way and it cannot be mounted.

OPTIONS
Below is a summary of all the options that ntfsfix accepts. Nearly all options have two equivalent names. The short name is preceded by - and the long name is preceded by --. Any single letter options, that don't take an argument, can be combined into a single command, e.g. -fv is equivalent to -f -v. Long named options can be abbreviated to any unique prefix of their name.

-h, --help
    Show a list of options with a brief description of each one.

-V, --version
    Show the version number, copyright and license

BUGS
There are no known problems with ntfsfix. If you find a bug please send an email describing the problem to the development team:
linux-ntfs-dev@lists.sourceforge.net

AUTHORS
ntfsfix was written by Anton Altaparmakov, with contributions from Szabolcs Szakacsits.

AVAILABILITY
ntfsfix is part of the ntfsprogs package and is available from:
http://www.linux-ntfs.org/content/view/19/37

The manual pages are available online at:
http://man.linux-ntfs.org/

SEE ALSO
mkntfs(8), ntfsprogs(8)